.autocomplete-S6SpJGmW {
  flex: 1 1 auto;
  position: relative;
}
.autocomplete-S6SpJGmW .caret-3fqF_ykE {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  border-color: #dadde0;
  border-left: none;
  width: 21px;
  padding: 0;
  text-align: center;
  margin: 3px 2px;
  border-radius: 2px;
}
html.theme-dark .autocomplete-S6SpJGmW .caret-3fqF_ykE {
  border-color: #363c4e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .autocomplete-S6SpJGmW .caret-3fqF_ykE:hover {
    background-color: #f0f3fa;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .autocomplete-S6SpJGmW .caret-3fqF_ykE:hover {
    background-color: #363a45;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .autocomplete-S6SpJGmW .caret-3fqF_ykE:hover .icon-1POgzoN_ {
    color: #242731;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .autocomplete-S6SpJGmW .caret-3fqF_ykE:hover .icon-1POgzoN_ {
    color: #b2b5be;
  }
}
.autocomplete-S6SpJGmW .caret-3fqF_ykE .icon-1POgzoN_ {
  color: #787b86;
}
.autocomplete-S6SpJGmW .textInput-1mZnCCcA input {
  font-size: 14px;
  color: #242731;
  background-color: #fff;
  border-color: #d1d4dc;
  padding-right: 52px;
  border-radius: 4px;
}
html.theme-dark .autocomplete-S6SpJGmW .textInput-1mZnCCcA input {
  border-color: #50535e;
  background-color: #1e222d;
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .autocomplete-S6SpJGmW .textInput-1mZnCCcA input:hover {
    border-color: #a3a6af;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .autocomplete-S6SpJGmW .textInput-1mZnCCcA input:hover {
    border-color: #6a6d78;
  }
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY {
  position: absolute;
  background-color: #fff;
  border-radius: 3px;
  font-size: 13px;
  padding: 10px 0;
  outline: 0;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.275);
  visibility: hidden;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  max-height: 0;
  z-index: 150;
  transform: translateZ(0);
}
html.theme-dark .autocomplete-S6SpJGmW .suggestions-NOVMFmSY {
  background-color: #1e222d;
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark
  .autocomplete-S6SpJGmW
  .suggestions-NOVMFmSY::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY::-webkit-scrollbar-corner {
  display: none;
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY .noResults-1pgHgvGL,
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY .suggestion-3xakscNf {
  position: relative;
  white-space: nowrap;
  padding: 10px 15px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY .suggestion-3xakscNf {
  cursor: pointer;
}
.autocomplete-S6SpJGmW
  .suggestions-NOVMFmSY
  .suggestion-3xakscNf.selected-3wOAQHl8 {
  color: #4a4a4a;
  background-color: #eafafe;
}
html.theme-dark
  .autocomplete-S6SpJGmW
  .suggestions-NOVMFmSY
  .suggestion-3xakscNf.selected-3wOAQHl8 {
  background-color: #21384d;
  color: #758696;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .autocomplete-S6SpJGmW .suggestions-NOVMFmSY .suggestion-3xakscNf:hover {
    color: #4a4a4a;
    background-color: #f2f2f2;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .autocomplete-S6SpJGmW
    .suggestions-NOVMFmSY
    .suggestion-3xakscNf:hover {
    background-color: #1c2030;
    color: #758696;
  }
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY .suggestion-3xakscNf:active {
  color: #4a4a4a;
  background-color: #ececec;
}
html.theme-dark
  .autocomplete-S6SpJGmW
  .suggestions-NOVMFmSY
  .suggestion-3xakscNf:active {
  background-color: #262b3e;
  color: #758696;
}
.autocomplete-S6SpJGmW .suggestions-NOVMFmSY .noResults-1pgHgvGL {
  color: #8a8a8a;
}
html.theme-dark
  .autocomplete-S6SpJGmW
  .suggestions-NOVMFmSY
  .noResults-1pgHgvGL {
  color: #758696;
}
.autocomplete-S6SpJGmW.opened-2C-bn3cP .suggestions-NOVMFmSY {
  visibility: visible;
  max-height: 45vh;
}
.autocomplete-S6SpJGmW.opened-2C-bn3cP
  .suggestions-NOVMFmSY::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.autocomplete-S6SpJGmW.opened-2C-bn3cP
  .suggestions-NOVMFmSY::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark
  .autocomplete-S6SpJGmW.opened-2C-bn3cP
  .suggestions-NOVMFmSY::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.autocomplete-S6SpJGmW.opened-2C-bn3cP
  .suggestions-NOVMFmSY::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.autocomplete-S6SpJGmW.opened-2C-bn3cP
  .suggestions-NOVMFmSY::-webkit-scrollbar-corner {
  display: none;
}
.container-3QIqByoJ {
  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 0;
  max-width: 400px;
  flex: 1 1 auto;
  border-top: 1px solid #e0e3eb;
  padding: 16px 20px 0;
  overflow: auto;
}
html.theme-dark .container-3QIqByoJ {
  border-top: 1px solid #434651;
}
.container-3QIqByoJ::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.container-3QIqByoJ::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark .container-3QIqByoJ::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.container-3QIqByoJ::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.container-3QIqByoJ::-webkit-scrollbar-corner {
  display: none;
}
.container-3QIqByoJ.withSuggestions-22pawmYM {
  overflow: visible;
}
.container-3QIqByoJ .title-2CczwBhX {
  display: flex;
  flex: 0 0 auto;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 0.4px;
  line-height: 16px;
  color: #787b86;
}
.container-3QIqByoJ .autocomplete-2f7MJ4QF {
  display: flex;
  flex: 0 0 auto;
  padding-top: 2px;
}
.container-3QIqByoJ .saveInterval-4oPxh7GH,
.container-3QIqByoJ .saveSymbol-31e2t0Ua {
  display: flex;
  flex: 0 0 auto;
  padding-top: 16px;
}
.container-3QIqByoJ .saveInterval-4oPxh7GH {
  padding-bottom: 24px;
}
.container-3QIqByoJ .indicators-9neV2G7Q {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  color: #242731;
  padding-top: 8px;
  font-size: 14px;
  line-height: 21px;
  word-wrap: break-word;
}
html.theme-dark .container-3QIqByoJ .indicators-9neV2G7Q {
  color: #b2b5be;
}
.container-3QIqByoJ .indicators-9neV2G7Q.withSuggestions-22pawmYM {
  overflow: hidden;
}
.container-3QIqByoJ .indicators-9neV2G7Q:after {
  content: '';
  display: block;
  padding-bottom: 20px;
}
.container-3QIqByoJ .hintLabel-35eBgBBj {
  display: flex;
}
.container-3QIqByoJ .hintLabel-35eBgBBj .hintMark-3nV4PBLt {
  width: 16px;
  height: 16px;
  margin-left: 10px;
  color: #868993;
}
